{
  "id": "lighthouse",
  "name": {
    "en": "lighthouse",
    "de": "Leuchtturm",
    "es": "faro",
    "ca": "far",
    "cy": "goleudy",
    "cs": "maják"
  },
  "source": {
    "osmTags": "man_made=lighthouse"
  },
  "minzoom": 5,
  "title": {
    "render": {
      "en": "lighthouse",
      "de": "Leuchtturm",
      "es": "faro",
      "ca": "far",
      "cy": "goleudy",
      "cs": "maják"
    },
    "mappings": [
      {
        "if": "name~*",
        "then": {
          "en": "{name}",
          "de": "{name}",
          "es": "{name}",
          "ca": "{name}",
          "cy": "{name}",
          "cs": "{name}"
        }
      }
    ]
  },
  "pointRendering": [
    {
      "location": [
        "point",
        "centroid"
      ],
      "marker": [
        {
          "icon": "./assets/themes/lighthouses/lighthouse.svg"
        }
      ],
      "anchor": "bottom"
    }
  ],
  "lineRendering": [],
  "presets": [
    {
      "tags": [
        "man_made=lighthouse"
      ],
      "title": {
        "en": "a lighthouse",
        "de": "ein Leuchtturm",
        "es": "un faro",
        "ca": "un far",
        "cs": "maják"
      }
    }
  ],
  "tagRenderings": [
    "images",
    "wikipedia",
    {
      "render": {
        "en": "The height of this lighthouse is {height} metres.",
        "de": "Die Höhe dieses Leuchtturms beträgt {height} Meter.",
        "es": "La altura de este faro es de {height} metros.",
        "ca": "L'alçada d'aquest far és de {height} metres.",
        "cs": "Výška tohoto majáku je {height} metrů."
      },
      "question": {
        "en": "What is the height of this lighthouse, in metres?",
        "de": "Wie hoch ist dieser Leuchtturm in Metern?",
        "es": "¿Cuál es la altura de este faro, en metros?",
        "ca": "Quina és l'alçada d'aquest far, en metres?",
        "cs": "Jaká je výška tohoto majáku, v metrech?"
      },
      "freeform": {
        "key": "height",
        "type": "pfloat"
      },
      "id": "lighthouse-height"
    }
  ],
  "allowMove": {
    "enableImproveAccuracy": true,
    "enableRelocation": false
  },
  "units": [
    {
      "height": {
        "quantity": "distance",
        "denominations": [
          "m"
        ]
      }
    }
  ]
}
